export const SET_AUTHORIZED = 'SET_AUTHORIZED'
export const SET_AUTH_STATE = 'SET_AUTH_STATE'
export const SET_USER = 'SET_USER'
export const SET_ERRORS = 'SET_ERRORS'
export const ADD_ERROR = 'ADD_ERROR'
export const SET_ERRORS500 = 'SET_ERRORS500'
export const SET_SESSION = 'SET_SESSION'
export const SET_HEADER_CLASS = 'SET_HEADER_CLASS'
export const SET_STATUS = 'SET_STATUS'
export const SET_USER_GEOPOSITION = 'SET_USER_GEOPOSITION'
export const SET_CREDIT_HISTORY_DONE = 'SET_CREDIT_HISTORY_DONE'
export const SET_USER_LOCATION = 'SET_USER_LOCATION'

export const USER_RESET = 'USER_RESET'

export const AUTH_REQUEST = 'AUTH_REQUEST'
export const AUTH_SUCCESS = 'AUTH_SUCCESS'
export const AUTH_ERROR = 'AUTH_ERROR'
export const AUTH_LOGOUT = 'AUTH_LOGOUT'

export const UNSET_AUTHORIZED = 'UNSET_AUTHORIZED'
export const UNSET_USER = 'UNSET_USER'
export const UNSET_ERRORS = 'UNSET_ERRORS'
export const UNSET_SESSION = 'UNSET_SESSION'
export const CLEAR_HEADER_CLASS = 'CLEAR_HEADER_CLASS'

export const OPEN_MENU = 'OPEN_MENU'
export const CLOSE_MENU = 'CLOSE_MENU'

export const TOGGLE_NOTIFICATIONS = 'TOGGLE_NOTIFICATIONS'
export const CLOSE_NOTIFICATIONS = 'CLOSE_NOTIFICATIONS'
export const ADD_NOTIFICATION = 'ADD_NOTIFICATION'
export const CLEAR_NOTIFICATIONS = 'CLEAR_NOTIFICATIONS'

export const ACCOUNTS_GET = 'ACCOUNTS_GET'
export const ACCOUNTS_SET_STATUS = 'ACCOUNTS_SET_STATUS'
export const ACCOUNTS_SET_PENDING = 'ACCOUNTS_SET_PENDING'
export const ACCOUNTS_SET_DELETING = 'ACCOUNTS_SET_DELETING'
export const ACCOUNTS_SET_ACCOUNTS = 'ACCOUNTS_SET_ACCOUNTS'
export const ACCOUNTS_SET_OK = 'ACCOUNTS_SET_OK'
export const ACCOUNTS_DELETE_ACCOUNT = 'ACCOUNTS_DELETE_ACCOUNT'
export const ACCOUNTS_ADD_ACCOUNT = 'ACCOUNTS_ADD_ACCOUNT'
export const ACCOUNTS_SET_FIRSTLOAD = 'ACCOUNTS_SET_FIRSTLOAD'
export const ACCOUNTS_SET_PRIMARY = 'ACCOUNTS_SET_PRIMARY'
export const ACCOUNTS_SET_NAME = 'ACCOUNTS_SET_NAME'
export const ACCOUNTS_SET_WITHDRAW = 'ACCOUNTS_SET_WITHDRAW'

export const LOANS_SET_STATUS = 'LOANS_SET_STATUS'
export const LOANS_SET_LOANS = 'LOANS_SET_LOANS'
export const LOANS_ADD_LOAN = 'LOANS_ADD_LOAN'
export const LOANS_SET_UNPAID_DOP = 'LOANS_SET_UNPAID_DOP'
export const LOANS_UPDATE_LOAN = 'LOANS_UPDATE_LOAN'
export const LOANS_SET_ACTIVE_PDL = 'LOANS_SET_ACTIVE_PDL'
export const LOANS_SET_ACTIVE_POS = 'LOANS_SET_ACTIVE_POS'
export const LOANS_GET_CURRENT_PDL = 'LOANS_GET_CURRENT_PDL'
export const LOANS_GET_CURRENT_POS = 'LOANS_GET_CURRENT_POS'
export const LOANS_UPDATE_CURRENT_PDL = 'LOANS_UPDATE_CURRENT_PDL'

export const DOCS_SET_STATUS = 'DOCS_SET_STATUS'
export const DOCS_SET_DOCS = 'DOCS_SET_DOCS'

export const SET_PAYMENT_ORDER = 'SET_PAYMENT_ORDER'
export const SET_PAYMENT_METHODS = 'SET_PAYMENT_METHODS'

export const CALL_SUCCESS_WINDOW = 'CallAuxiliaryWindow'
export const CALL_WARNING_WINDOW = 'CallWarningWindow'

export const DECREMENT_PROMO = 'DECREMENT_PROMO'

export const CHECK_ACTIVE_PROLONGATION = 'CHECK_ACTIVE_PROLONGATION'
export const CHECK_AMOUNT_PAYMENT = 'CHECK_AMOUNT_PAYMENT'
export const BLOCKED_IFRAME = 'BLOCKED_IFRAME'
export const CHANGE_HEIGHT_IFRAME = 'CHANGE_HEIGHT_IFRAME'
export const UP_IFRAME = 'UP_IFRAME'
export const LOAN_ID = 'LOAN_ID'
export const CLEAR_STATE = 'CLEAR_STATE'
export const CALL_FORM_SOCIAL_NETWORK = 'CALL_FORM_SOCIAL_NETWORK' // включает форму для подписки на группы в соц сетях
